"AL_Yes" = "Si";
"AL_No" = "No";
"AL_OK" = "OK";
"AL_MISENTRY_TITLE" = "¡Registro fallido!";
"AL_MISENTRY_TEXT" = "Por favor rellene el formulario completo.";
"AL_MISENTRY_TEXT2" = "Por favor compare los datos ingresados con sus datos de código proporcionado por nosotros.";

// for "Register ApplicationName"
"MKLSERIAL_REGISTER" = "Registrar %1$@ v%2$@";
"RegString" = "Registrado para:";
"RegStringNo" = "¡Versión no registrada!";
"MASLicense" = "OEM (Mac App Store)";
